Scilab Function

isinf - vérifie si des composantes "Inf" (infinies) sont présentes.

### Calling Sequence

  `r=isinf(x)`

### Parameters

- `x` : vecteur ou matrice complexe ou réelle. r : vecteur ou matrice de booléens.

### Description

`isinf(x)` renvoie un vecteur ou une matrice de booléens contenant des composantes égales à %T (vrai) correspondant aux composantes "Inf" (infinies) de `x` et %F (faux) pour les autres.

### Examples

    isinf([1 0.01 -%inf %inf])

### See Also

`isnan` ,